
#Opoint_header {
  background-color: #e88b00;
}

#Opoint_sup_header {
  background-color: #e88b00;
}

#Opoint_header {
  background-color: #efad4a;
}

#Opoint_sub_header {
  background-color: #f9cc89;
}

#Opoint_summary {
  background-color: #fcec76;
}

#Opoint_text {
  background-color: #fff9ba;
}

#Opoint_section_header {
  background-color: #f9e0c0;
}

#Opoint_section_header_odate {
  background-color: #f9e0c0;
}

#Opoint_image {
  background-color: #ff0ce3;
}

#Opoint_imagetext {
  background-color: #fe94fe;
}

#Opoint_image_imagetext {
  background-color: #ff0ce3;
}


#Opoint_related {
  background-color: #5bc670;
}

#Opoint_byline {
  background-color: #be67ea;
}

#Opoint_pubdate {
  background-color: #2eaeb2;
}

#Opoint_ok_date {
  background-color: #40E0D0;
}

#Opoint_pubdate_date {
  background-color: #2eaeb2;
}

#Opoint_pubdate_ok_date {
  background-color: #2eaeb2;
}

#Opoint_pubdate_ok_date_text {
  background-color: #2eaeb2;
}

#Opoint_pubdate_ok_date_section_header {
  background-color: #2eaeb2;
}

#Opoint_byline_pubdate {
  background-color: #738ad0;
}

#Opoint_odate {
  background-color: #00f6ff;
}

#Opoint_text_odate {
  background-color: #fff9ba;
}

#Opoint_text_pubdate {
  background-color: #2eaeb2;
}

#Opoint_text_ok_date {
  background-color: #fff9ba;
}

#Opoint_text_ok_date_pubdate {
  background-color: #2eaeb2;
}

#Opoint_summary_odate {
  background-color: #fcec76;
}

#Opoint_summary_ok_date {
  background-color: #fcec76;
}

#Opoint_summary_pubdate {
  background-color: #2eaeb2;
}

#Opoint_summary_pubdate_ok_date {
  background-color: #2eaeb2;
}

#Opoint_header_odate {
  background-color: #efad4a;
}

#Opoint_header_pubdate_ok_date {
  background-color: #efad4a;
}

#Opoint_header_pubdate {
  background-color: #2eaeb2;
}

/*** Attribute classes: ***/

/* Basic classes: */

.Opoint_default {
}

SPAN.Opoint_sup_header, SPAN.Opoint_hlcolor101 {
  background-color: #e88b00 !important;
  color: black !important;
}

SPAN.Opoint_sup_header, SPAN.Opoint_hlcolor4196 {
  background-color: #777777 !important;
  color: black !important;
}

IMG.Opoint_sup_header, IMG.Opoint_hlcolor101 {
  border: medium solid #e88b00 !important;
}

SPAN.Opoint_header, SPAN.Opoint_hlcolor102 {
  background-color: #efad4a !important; /*#ffeb54;/*#FFFF66;*/
  color: black !important;
}
IMG.Opoint_header, IMG.Opoint_hlcolor102 {
  border: medium solid #efad4a !important;
}

SPAN.Opoint_sub_header, SPAN.Opoint_hlcolor104 {
  background-color: #f9cc89 !important;
  color: black !important;
   border: 1px solid red !important;
}
IMG.Opoint_sub_header, IMG.Opoint_hlcolor104 {
  border: medium solid #f9cc89 !important;
}

SPAN.Opoint_summary, SPAN.Opoint_hlcolor108 {
  background-color: #fcec76 !important; /*#FFFF99;*/
  color: black !important;
   border: 1px solid green !important;
}
IMG.Opoint_summary, IMG.Opoint_hlcolor108 {
  border: medium solid #fcec76 !important;
}

SPAN.Opoint_text, SPAN.Opoint_hlcolor116 {
  background-color: #fff9ba !important; /*#FFFFBA;*/
  color: black !important;
   border: 1px solid gray !important;
}
IMG.Opoint_text, IMG.Opoint_hlcolor116 {
  border: medium solid #fff9ba !important;
}

SPAN.Opoint_hlcolor628 {
  background-color: #fff9ba !important; /*#FFFFBA;*/
  color: black !important;
   border: 1px solid gray !important;
}
IMG.Opoint_hlcolor628 {
  border: medium solid #fff9ba !important;
}


SPAN.Opoint_section_header, SPAN.Opoint_hlcolor132 {
  background-color: #f9e0c0 !important;
  color: black !important;
}
IMG.Opoint_section_header, IMG.Opoint_hlcolor132 {
  border: medium solid #f9e0c0 !important;
}

SPAN.Opoint_section_header_odate, SPAN.Opoint_hlcolor2180 {
  background-color: #f9e0c0 !important;
  color: black !important;
}
IMG.Opoint_section_header_odate, IMG.Opoint_hlcolor2180 {
  border: medium solid #f9e0c0 !important;
}

SPAN.Opoint_related, SPAN.Opoint_hlcolor164 {
  background-color: #5bc670 !important;
  color: black !important;
}
IMG.Opoint_related, IMG.Opoint_hlcolor164 {
  border: medium solid #5bc670 !important;
}

SPAN.Opoint_image, SPAN.Opoint_hlcolor228, 
IMG.Opoint_image, IMG.Opoint_hlcolor228 {
  border: medium solid #ff0ce3 !important;
}

SPAN.Opoint_imagetext, SPAN.Opoint_hlcolor356 {
  background-color: #fe94fe !important;
  color: black !important;
}
IMG.Opoint_imagetext, IMG.Opoint_hlcolor356 {
  border: medium solid #fe94fe !important;
}

SPAN.Opoint_image_imagetext, SPAN.Opoint_hlcolor484 {
  border: medium solid: #ff0ce3 !important;
}

SPAN.Opoint_byline, SPAN.Opoint_hlcolor612 {
  background-color: #be67ea !important;
  color: black !important;
}
IMG.Opoint_byline, IMG.Opoint_hlcolor612 {
  border: medium solid #be67ea !important;
}

SPAN.Opoint_pubdate, SPAN.Opoint_hlcolor1124 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

SPAN.Opoint_pubdate, SPAN.Opoint_hlcolor3172 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

SPAN.Opoint_ok_date, SPAN.Opoint_hlcolor6244 {
  background-color: #40E0D0 !important;
  color: black !important;
}

SPAN.Opoint_odate, SPAN.Opoint_hlcolor2148 {
  background-color: #00f6ff !important;
  color: black !important;
}

SPAN.Opoint_pubdate_ok_date, SPAN.Opoint_hlcolor7268 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

SPAN.Opoint_pubdate_ok_date_text, SPAN.Opoint_hlcolor7284 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

SPAN.Opoint_pubdate_ok_date_section_header, SPAN.Opoint_hlcolor7300 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

IMG.Opoint_pubdate, IMG.Opoint_hlcolor1124 {
  border: medium solid #2eaeb2 !important;
}

IMG.Opoint_pubdate_ok_date, IMG.Opoint_hlcolor7268 {
  border: medium solid #2eaeb2 !important;
}

IMG.Opoint_pubdate_ok_date_text, IMG.Opoint_hlcolor7284 {
  border: medium solid #2eaeb2 !important;
}

IMG.Opoint_pubdate_ok_date_section_header, IMG.Opoint_hlcolor7300 {
  border: medium solid #2eaeb2 !important;
}

IMG.Opoint_ok_date, IMG.Opoint_hlcolor6244 {
  border: medium solid #40E0D0 !important;
}

IMG.Opoint_odate, IMG.Opoint_hlcolor2148 {
  border: medium solid #00f6ff !important;
}

SPAN.Opoint_byline_pubdate, SPAN.Opoint_hlcolor3684 {
  background-color: #738ad0 !important;
  color: black !important;
}
IMG.Opoint_byline_pubdate, IMG.Opoint_hlcolor3684 {
  border: medium solid #738ad0 !important;
}

SPAN.Opoint_text_odate, SPAN.Opoint_hlcolor2164 {
  background-color: #fff9ba !important;
  color: black !important;
}

IMG.Opoint_text_odate, IMG.Opoint_hlcolor2164 {
  border: medium solid #fff9ba !important;
}

SPAN.Opoint_text_pubdate, SPAN.Opoint_hlcolor3188 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

SPAN.Opoint_text_ok_date_pubdate, SPAN.Opoint_hlcolor3188 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

SPAN.Opoint_summary_ok_date, SPAN.Opoint_hlcolor6252 {
  background-color: #fcec76 !important;
  color: black !important;
}

SPAN.Opoint_text_ok_dato, SPAN.Opoint_hlcolor6260 {
  background-color: #fff9ba !important;
  color: black !important;
}

IMG.Opoint_text_pubdate, IMG.Opoint_hlcolor3188 {
  border: medium solid #2eaeb2 !important;
}

SPAN.Opoint_text_pubdate, SPAN.Opoint_hlcolor1140 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

IMG.Opoint_text_pubdate, IMG.Opoint_hlcolor1140 {
  border: medium solid #2eaeb2 !important;
}


SPAN.Opoint_summary_odate, SPAN.Opoint_hlcolor2156 {
  background-color: #fcec76 !important;
  color: black !important;
}

SPAN.Opoint_summary_ok_date, SPAN.Opoint_hlcolor6152 {
  background-color: #fcec76 !important;
  color: black !important;
}

IMG.Opoint_summary_odate, IMG.Opoint_hlcolor2156 {
  border: medium solid #fcec76 !important;
}

SPAN.Opoint_summary_pubdate, SPAN.Opoint_hlcolor3180 {
  background-color: #2eaeb2 !important;
  color: black !important;
}

SPAN.Opoint_summary_pubdate_ok_date, SPAN.Opoint_hlcolor7276 {
  background-color: #fcec76 !important;
  color: black !important;
}

IMG.Opoint_summary_pubdate, IMG.Opoint_hlcolor3180 {
  border: medium solid #2eaeb2 !important;
;
}

SPAN.Opoint_header_odate, SPAN.Opoint_hlcolor2150 {
  background-color: #efad4a !important;
  color: black !important;	
}

IMG.Opoint_header_odate, IMG.Opoint_hlcolor2150 {
  border: medium solid #efad4a !important;
}

SPAN.Opoint_header_pubdate_ok_date, SPAN.Opoint_hlcolor7270 {
  background-color: #efad4a !important;
  color: black !important;	
}

IMG.Opoint_header_pubdate_ok_date, IMG.Opoint_hlcolor7270 {
  border: medium solid #efad4a !important;
}

SPAN.Opoint_header_pubdate, SPAN.Opoint_hlcolor3174 {
  background-color: #2eaeb2 !important;
  color: black !important;	
}

IMG.Opoint_header_pubdate, IMG.Opoint_hlcolor3174 {
  border: medium solid #2eaeb2 !important;
}

/* Attribute only set in the result: */

SPAN.Opoint_default_only_result {
}

SPAN.Opoint_sup_header_only_result, SPAN.Opoint_hlcolor101_res {
  background-color: #e88b00;
  color: blue;
}
IMG.Opoint_sup_header_only_result, IMG.Opoint_hlcolor101_res {
  border: medium dotted #e88b00;
}

SPAN.Opoint_header_only_result, SPAN.Opoint_hlcolor102_res {
  background-color: #efad4a; /*#ffeb54;/*#FFFF66;*/
  color: blue;
}
IMG.Opoint_header_only_result, IMG.Opoint_hlcolor102_res {
  border: medium dotted #efad4a;
}

SPAN.Opoint_sub_header_only_result, SPAN.Opoint_hlcolor104_res {
  background-color: #f9cc89;
  color: blue;
}
IMG.Opoint_sub_header_only_result, IMG.Opoint_hlcolor104_res {
  border: medium dotted #f9cc89;
}

SPAN.Opoint_summary_only_result, SPAN.Opoint_hlcolor108_res {
  background-color: #fcec76; /*#FFFF99;*/
  color: blue;
}
IMG.Opoint_summary_only_result, IMG.Opoint_hlcolor108_res {
  border: medium dotted #fcec76;
}

SPAN.Opoint_text_only_result, SPAN.Opoint_hlcolor116_res {
  background-color: #fff9ba; /*#FFFFBA;*/
  color: blue;
}
IMG.Opoint_text_only_result, IMG.Opoint_hlcolor116_res {
  border: medium dotted #fff9ba;
}

SPAN.Opoint_section_header_only_result, SPAN.Opoint_hlcolor132_res {
  background-color: #f9e0c0;
  color: blue;
}
IMG.Opoint_section_header_only_result, IMG.Opoint_hlcolor132_res {
  border: medium dotted #f9e0c0;
}

SPAN.Opoint_related_only_result, SPAN.Opoint_hlcolor164_res {
  background-color: #5bc670;
  color: blue;
}
IMG.Opoint_related_only_result, IMG.Opoint_hlcolor164_res {
  border: medium dotted #5bc670;
}

SPAN.Opoint_image_only_result, SPAN.Opoint_hlcolor228_res {
  background-color: blue;
  border: medium solid #ff0ce3;
}

SPAN.Opoint_imagetext_only_result, SPAN.Opoint_hlcolor356_res {
  background-color: #fe94fe;
  color: blue;
}
IMG.Opoint_imagetext_only_result, IMG.Opoint_hlcolor356_res {
  border: medium dotted #fe94fe;
}

SPAN.Opoint_byline_only_result, SPAN.Opoint_hlcolor612_res {
  background-color: #be67ea;
  color: blue;
}
IMG.Opoint_byline_only_result, IMG.Opoint_hlcolor612_res {
  border: medium dotted #be67ea;
}

SPAN.Opoint_pubdate_only_result, SPAN.Opoint_hlcolor3072_res {
  background-color: #2eaeb2;
  color: blue;
}
IMG.Opoint_pubdate_only_result, IMG.Opoint_hlcolor3072_res {
  border: medium dotted #2eaeb2;
}

SPAN.Opoint_pubdate_only_result, SPAN.Opoint_hlcolor3072 res {
  background-color: #00f6ff;
  color: blue;
}
IMG.Opoint_pubdate_only_result, IMG.Opoint_hlcolor3072_res {
  border: medium dotted #00f6ff;
}

SPAN.Opoint_byline_pubdate_only_result, SPAN.Opoint_hlcolor3684_res {
  background-color: #738ad0;
  color: blue;
}
IMG.Opoint_byline_pubdate_only_result, IMG.Opoint_hlcolor3684_res {
  border: medium dotted #738ad0;
}


/* Attribute not set in the result: */

SPAN.Opoint_default_not_result {
}

SPAN.Opoint_sup_header_not_result, SPAN.Opoint_hlcolor101_nores {
  background-color: #e88b00;
  color: red;
}
IMG.Opoint_sup_header_not_result, IMG.Opoint_hlcolor101_nores {
  border: medium dashed #e88b00;
}

SPAN.Opoint_header_not_result, SPAN.Opoint_hlcolor102_nores {
  background-color: #efad4a; /*#ffeb54;/*#FFFF66;*/
  color: red;
}
IMG.Opoint_header_not_result, IMG.Opoint_hlcolor102_nores {
  border: medium dashed #efad4a;
}

SPAN.Opoint_sub_header_not_result, SPAN.Opoint_hlcolor104_nores {
  background-color: #f9cc89;
  color: red;
}
IMG.Opoint_sub_header_not_result, IMG.Opoint_hlcolor104_nores {
  border: medium dashed #f9cc89;
}

SPAN.Opoint_summary_not_result, SPAN.Opoint_hlcolor108_nores {
  background-color: #fcec76; /*#FFFF99;*/
  color: red;
}
IMG.Opoint_summary_not_result, IMG.Opoint_hlcolor108_nores {
  border: medium dashed #fcec76;
}

SPAN.Opoint_text_not_result, SPAN.Opoint_hlcolor116_nores {
  background-color: #fff9ba; /*#FFFFBA;*/
  color: red;
}
IMG.Opoint_text_not_result, IMG.Opoint_hlcolor116_nores {
  border: medium dashed #fff9ba;
}

SPAN.Opoint_section_header_not_result, SPAN.Opoint_hlcolor132_nores {
  background-color: #f9e0c0;
  color: red;
}
IMG.Opoint_section_header_not_result, IMG.Opoint_hlcolor132_nores {
  border: medium dashed #f9e0c0;
}

SPAN.Opoint_related_not_result, SPAN.Opoint_hlcolor164_nores {
  background-color: #5bc670;
  color: red;
}
IMG.Opoint_related_not_result, IMG.Opoint_hlcolor164_nores {
  border: medium dashed #5bc670;
}

SPAN.Opoint_image_not_result, SPAN.Opoint_hlcolor228_nores {
  background-color: red;
  border: medium solid #ff0ce3;
}

SPAN.Opoint_imagetext_not_result, SPAN.Opoint_hlcolor356_nores {
  background-color: #fe94fe;
  color: red;
}
IMG.Opoint_imagetext_not_result, IMG.Opoint_hlcolor356_nores {
  border: medium dashed #fe94fe;
}

SPAN.Opoint_byline_not_result, SPAN.Opoint_hlcolor612_nores {
  background-color: #be67ea;
  color: red;
}
IMG.Opoint_byline_not_result, IMG.Opoint_hlcolor612_nores {
  border: medium dashed #be67ea;
}

SPAN.Opoint_pubdate_not_result, SPAN.Opoint_hlcolor3172_nores {
  background-color: #2eaeb2;
  color: red;
}
IMG.Opoint_pubdate_not_result, IMG.Opoint_hlcolor3172_nores {
  border: medium dashed #2eaeb2;
}

SPAN.Opoint_odate_not_result, SPAN.Opoint_hlcolor2148_nores {
  background-color: #00f6ff;
  color: red;
}
IMG.Opoint_odate_not_result, IMG.Opoint_hlcolor2148_nores {
  border: medium dashed #00f6ff;
}

SPAN.Opoint_byline_pubdate_not_result, SPAN.Opoint_hlcolor3684_nores {
  background-color: #738ad0;
  color: red;
}
IMG.Opoint_byline_pubdate_not_result, IMG.Opoint_hlcolor3684_nores {
  border: medium dashed #738ad0;
}


/* Attribute differently set in the result: */

SPAN.Opoint_default_diff_result {
}

SPAN.Opoint_sup_header_diff_result, SPAN.Opoint_hlcolor101_diff {
  background-color: #e88b00;
  color: brown;
}
IMG.Opoint_sup_header_diff_result, IMG.Opoint_hlcolor101_diff {
  border: medium double #e88b00;
}

SPAN.Opoint_header_diff_result, SPAN.Opoint_hlcolor102_diff {
  background-color: #efad4a; /*#ffeb54;/*#FFFF66;*/
  color: brown;
}
IMG.Opoint_header_diff_result, IMG.Opoint_hlcolor102_diff {
  border: medium double #efad4a;
}

SPAN.Opoint_sub_header_diff_result, SPAN.Opoint_hlcolor104_diff {
  background-color: #f9cc89;
  color: brown;
}
IMG.Opoint_sub_header_diff_result, IMG.Opoint_hlcolor104_diff {
  border: medium double #f9cc89;
}

SPAN.Opoint_summary_diff_result, SPAN.Opoint_hlcolor108_diff {
  background-color: #fcec76; /*#FFFF99;*/
  color: brown;
}
IMG.Opoint_summary_diff_result, IMG.Opoint_hlcolor108_diff {
  border: medium double #fcec76;
}

SPAN.Opoint_text_diff_result, SPAN.Opoint_hlcolor116_diff {
  background-color: #fff9ba; /*#FFFFBA;*/
  color: brown;
}
IMG.Opoint_text_diff_result, IMG.Opoint_hlcolor116_diff {
  border: medium double #fff9ba;
}

SPAN.Opoint_section_header_diff_result, SPAN.Opoint_hlcolor132_diff {
  background-color: #f9e0c0;
  color: brown;
}
IMG.Opoint_section_header_diff_result, IMG.Opoint_hlcolor132_diff {
  border: medium double #f9e0c0;
}

SPAN.Opoint_related_diff_result, SPAN.Opoint_hlcolor164_diff {
  background-color: #5bc670;
  color: brown;
}
IMG.Opoint_related_diff_result, IMG.Opoint_hlcolor164_diff {
  border: medium double #5bc670;
}

SPAN.Opoint_image_diff_result, SPAN.Opoint_hlcolor228_diff {
  background-color: brown;
  border: medium solid #ff0ce3;
}

SPAN.Opoint_imagetext_diff_result, SPAN.Opoint_hlcolor356_diff {
  background-color: #fe94fe;
  color: brown;
}
IMG.Opoint_imagetext_diff_result, IMG.Opoint_hlcolor356_diff {
  border: medium double #fe94fe;
}

SPAN.Opoint_byline_diff_result, SPAN.Opoint_hlcolor612_diff {
  background-color: #be67ea;
  color: brown;
}
IMG.Opoint_byline_diff_result, IMG.Opoint_hlcolor612_diff {
  border: medium double #be67ea;
}

SPAN.Opoint_pubdate_diff_result, SPAN.Opoint_hlcolor7268_diff {
  background-color: #2eaeb2;
  color: brown;
}
IMG.Opoint_pubdate_diff_result, IMG.Opoint_hlcolor7268_diff {
  border: medium double #2eaeb2;
}

SPAN.Opoint_ok_date_diff_result, SPAN.Opoint_hlcolor6244_diff {
  background-color: #2eaeb2;
  color: brown;
}
IMG.Opoint_ok_date_diff_result, IMG.Opoint_hlcolor6244_diff {
  border: medium double #2eaeb2;
}

SPAN.Opoint_odate_diff_result, SPAN.Opoint_hlcolor2148_diff {
  background-color: #00f6ff;
  color: brown;
}
IMG.Opoint_odate_diff_result, IMG.Opoint_hlcolor2148_diff {
  border: medium double #00f6ff;
}

SPAN.Opoint_text_odate_diff_result, SPAN.Opoint_hlcolor2164_diff {
  background-color: #00f6ff;
  color: brown;
}
IMG.Opoint_text_odate_diff_result, IMG.Opoint_hlcolor2164_diff {
  border: medium double #00f6ff;
}


SPAN.Opoint_byline_pubdate_diff_result, SPAN.Opoint_hlcolor3684_diff {
  background-color: #738ad0;
  color: brown;
}
IMG.Opoint_byline_pubdate_diff_result, IMG.Opoint_hlcolor3684_diff {
  border: medium double #738ad0;
}



SPAN.Opoint_hlcolor0, SPAN.Opoint_hlcolor0_both, SPAN.Opoint_hlcolor0_left {
  background-color: #ffff88; /*#FFFF66;*/
  color: black;
}
SPAN.Opoint_hlcolor1, SPAN.Opoint_hlcolor1_both, SPAN.Opoint_hlcolor1_left {
  background-color: #e9b6b4;
  color: black;
}
SPAN.Opoint_hlcolor2, SPAN.Opoint_hlcolor2_both, SPAN.Opoint_hlcolor2_left {
  background-color: #bab8d3;
  color: black;
}
SPAN.Opoint_hlcolor3, SPAN.Opoint_hlcolor3_both, SPAN.Opoint_hlcolor3_left {
  background-color: #eed9bf;
  color: black;
}
SPAN.Opoint_hlcolor4, SPAN.Opoint_hlcolor4_both, SPAN.Opoint_hlcolor4_left {
  background-color: #c0e9e9;
  color: black;
}

SPAN.Opoint_hlcolor0_both,
SPAN.Opoint_hlcolor1_both,
SPAN.Opoint_hlcolor2_both,
SPAN.Opoint_hlcolor3_both,
SPAN.Opoint_hlcolor4_both {
  padding-left: 5px;
  padding-right: 5px;
}

SPAN.Opoint_hlcolor0_left,
SPAN.Opoint_hlcolor1_left,
SPAN.Opoint_hlcolor2_left,
SPAN.Opoint_hlcolor3_left,
SPAN.Opoint_hlcolor4_left {
  padding-left: 5px;
}
